/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
font: bold 8pt Arial;
margin: 0px 0 0 25px;
padding: 10px 0 0 0px;
}

.shadetabs ul{
margin: 0 0 0 0px;
padding: 0 0 0 0px;

}

.shadetabs li{
display:inline; padding:0px;
}

.shadetabs li a{
color: #000000; /*text color*/
padding: 7px 10px; margin:0 1px 1px 0;
text-decoration: none; font:bold 9pt Arial;
background:none;
}

.shadetabs li a:visited{
color: #000;
}

.shadetabs li a:hover{
text-decoration: none;
color: #f2f2f2;
background: #b62801;
}

.shadetabs li a.selected{ /*selected main tab style */
color: #fff8ef;
background: #b62801;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}
.tabcontent ul.financialListing{
	list-style-type:none; padding:0px; margin:0px;
}
.tabcontent ul.financialListing li{
	display:block; padding:2px 0 4px 0px;
	border-bottom:1px solid #e5e5e5;
}
.tabcontent ul.financialListing li a{
	padding:3px 5px 3px 0px;
	text-decoration:none; font:bold .7em Arial; color:#21409a;
}
.tabcontent ul.financialListing li a:hover{
	 color:#af101d;
}

@media print {
.tabcontent {
display:block !important;
}
}


#tabBorder {
width:auto; padding:0px;
}


/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/

}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #d2c5b4; /*text color*/
padding: 7px 10px; margin:0 2px 1px 0;
text-decoration: none; font:normal 9pt Arial;
background:#926e4e;
}

.indentmenu ul li a:hover{
text-decoration: none;
color: #d2c5b4;
background: #7e5531;
}

.indentmenu ul li a:visited{
color: #2b2b2b;
}

.indentmenu ul li a.selected{
color: #fff8ef;
background: #4b1b00;
}


.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 450px;
margin-bottom: 1em;
padding: 10px;
background:#fcf9f9;
}

.tabcontent{
display:none;

}

@media print {
.tabcontent {
display:block !important;
}
}




/* ######### CSS for Indented CSS Tabs. FOR SUBPAGE ######### */


.indentmenu_forsub{
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu_forsub ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/

}

.indentmenu_forsub ul li{
display: inline;
}

.indentmenu_forsub ul li a{
float: left;
color: #fff8ef; /*text color*/
padding: 5px 10px; margin:0 2px 5px 0;
text-decoration: none; font:bold 9pt Arial;
background:#e6dfba;
}

.indentmenu_forsub ul li a:visited{
color: #2b2b2b;
}

.indentmenu_forsub ul li a.selected{
color: white !important;
background: #fff8ef;
}


.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 450px;
margin-bottom: 1em;
padding: 10px;
background:#fcf9f9;
}

.tabcontent{
display:none;

}

@media print {
.tabcontent {
display:block !important;
}
}



ul.notice {
	list-style-type:none; margin:0px; padding:0px;
}
ul.notice li {
	margin:0 0 5px 0; padding:0 0 5px 0;
	border-bottom:1px dotted #d2b085;
	font:normal 8pt Arial; color:#795526;
}
ul.notice li a{
	text-decoration:none; font:bold 9pt Arial; color:#000000;
}
ul.notice li a:hover{
	text-decoration:underline;
}